Subject: GNUPro Subscription
From: Ralf Fassel <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 1999 15:51:19 +0100 (MET)

Hello all,
I have tried two times to contact [email-masked] for more details
about the commercial Cygwin license, but to no avail.  Now I'm
resorting to this mailinglist: whom should I contact for more details
about commercial licensing of the Cygwin environment?  Is anybody
reading messages addressed to [email-masked]?

A CC/FAX/Phone response would be nice, since I'm not on the
mailinglist.

Regards
R'
-- 
Yeah, yo mama dresses you funny and you need a mouse to delete files.

Dr. Ralf Fassel
Akustik Technologie Göttingen
Theaterstr. 10
D-37073 Göttingen
Phone:  +49 (0)551 54858-42
FAX:    +49 (0)551 54858-28
E-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]